/*  Стиль логотипа, т.к. картинка крупнее, чем надо*/
#logo img
{
  /*width:222px;*/
}

#content .field-name-field-fast img, #content .galleryview img
{
  float:none;
  padding:0px;
}

#content-region-2  .uptolike-block .blcontent
{
  background:none;
  padding:0px;
  border:none;
  }
.beetween-node-b
{
  margin-top:10px;
  padding-left:10px;
}

#footer .ya-metrika {
  text-align: right;
  margin-right: 12px;
}

#content img.small-title-icon
{
    float:none;
    padding:0px;
}
/* Рубрики байкал-инфо*/
#block-views-anons_pro-block tr,
#block-views-anons_pro-block_1 tr,
#block-views-anons_pro-block_2 tr

{
    background:none;
    border:none;
}

#block-views-anons_pro-block td,
#block-views-anons_pro-block_1 td,
#block-views-anons_pro-block_2 td

{
    background:none;
    border:none;
}


#block-views-anons_pro-block h5,
#block-views-anons_pro-block_1 h5,
#block-views-anons_pro-block_2 h2

{
  margin-top:0px;
  padding-top:0px;
}
#block-views-anons_pro-block h5,
#block-views-anons_pro-block_1 h5,
#block-views-anons_pro-block_2 h5

{
  margin-top:0px;
  padding-top:0px;
}

#block-views-anons_pro-block .views-field-field-image,
#block-views-anons_pro-block_1 .views-field-field-image,
#block-views-anons_pro-block_2 .views-field-field-image
#block-views-anons_pro-block_6 .views-field-field-image
#block-views-anons_pro-block_7 .views-field-field-image

{
  float:left;
  margin-right:15px; 
}

#block-views-anons_pro-block

{
  width:345px;
  float:left;
}

#block-views-anons_pro-block_1

{
  width:345px;
  float:right;
}

#block-views-anons_pro-block_6
{
  width:345px;
  float:left;
}

#block-views-anons_pro-block_7

{
  width:345px;
  float:right;
}
#block-views-anons_pro-block_2
{
  clear:both;  
}

#block-views-anons_pro-block_8
{
  clear:both; 
}

#block-views-anons_pro-block_6 .views-field-field-image

{
  float:left;
  margin-right:15px; 
}


#block-views-anons_pro-block_7 .views-field-field-image

{
  float:left;
  margin-right:15px; 
}

#block-views-anons_pro-block_2 .views-field-field-image


{
  float:left;
  margin-right:15px; 
}

#block-views-anons_pro-block_8 .views-field-field-image


{
  float:left;
  margin-right:15px; 
}




.cycle-pager
{
  position: absolute;
  bottom: 0px;
  z-index: 101;
  right: 10px;  
}
.mdslideshow
{
  height:230px;  
}
#block-views-featured-block_1 .mdslideshow
{
  height:438px;  
}
#block-views-featured-block_2 .mdslideshow
{
  height:460px;  
  margin-bottom: 15px;
}

.alignleft {
  float: left;
  margin: 0 10px 0 0;
  width: auto;
}

/* Меню в шапке*/
  #header-menu-region .blcontent
  {
      border:none;
      background:none;
      padding-top:10px;
      padding-bottom: 0px;
  }
  #header-menu-region .menu li
  {
      list-style:none;
      display:inline;
  }
  
  #header-menu-region .menu .leaf:after
  {
    content:"|";
  }
  
  #header-menu-region .menu .leaf a
  {
    padding-right:15px;
    color: #1BA1E2;
  }
  
  #header-menu-region .menu .leaf.last:after
  {
    content:"";
  }
  
  
  #header-menu-region .menu 
  {
      text-align: center;
  }
  
  #header-menu-region .menu a:hover
  {
    text-decoration:underline;
  }

  #header-menu-region .block
  {
    margin:0px  
  }
/* jquery-галерея*/
  .galleryformatter-greenarrows .gallery-thumbs
  {
    padding: 0px;  
  }
  
  .galleryview .gallery-thumbs a.arrow
  {
    background: url("../images/editorspick-btn.png") no-repeat 0 0;
    float: left;
    width: 24px;
    height: 24px;
    text-indent: -500em; 
  }
  .galleryview .gallery-thumbs a.back
  {
    background-position: 0 0;
  }
  .galleryview .gallery-thumbs a.forward
  {
    background-position: -24px 0;
  }
  .galleryview .gallery-thumbs a.forward:hover
  {
    background-position: -24px -24px;
  }  
  .galleryview .gallery-thumbs a.back:hover
  {
    background-position: 0 -24px;
  }
/* END jquery-галерея*/
.field-slideshow-caption
{
  width:600px;  
}

#main-content ul.menu li
{
  padding-left:15px;  
}

/*Блок новостей*/
  #block-views-copy_anons_news-block .views-field-field-image, .view-latest-articles .views-field-field-image
  {
    padding: 0 !important;
    float: left;
  }
  #block-views-copy_anons_news-block .views-field, .view-latest-articles .views-field {
    padding-left: 74px;
  }
  
  #block-views-copy_anons_news-block .views-field, .view-latest-articles .views-field {
    padding-left: 74px;
  }	
  
  #block-views-copy_anons_news-block .views-field-created, #headlines .views-field-created, .view-latest-articles .views-field-created, .view-category-news .views-field-created {
    color: #B4B4B4;
    font-size: 0.917em;
    text-transform: uppercase;
    margin: 6px 0 0;
  }
  
  #block-views-copy_anons_news-block li, .view-latest-articles .item-list li {
    border-bottom: 1px solid #E6E6E6;
    margin: 0;
    overflow: hidden;
    padding: 15px 0 10px;
  }
/* END Блок новостей*/

/*Статья*/

  /*Стили дополнительных полей*/
  #content .gallery-frame  h4
  {
    font-size: 1.2em;
  }

  #content .node h5 {
    font-family: Arial, sans-serif;
  	font-style: normal;
  	font-weight: 600;
    /*font-size:1.7em;*/
  }
  #content .node-full .addthis_toolbox
  {
        margin: 10px 0 -10px 0;
  }
  #content h5.field-label {
    font-family: Arial;
    font-size: 13px;
    color: #333;
    font-weight: 900;
    text-transform: uppercase;
    line-height: 13px;
    letter-spacing: .03em;
    white-space: nowrap;
    border-bottom: 2px solid #2AA9E6;
    padding-bottom: 18px;
    margin: 0 10px;
    margin-bottom: 15px;
}
  .node-full .field
  {
    margin: 15px 0px;
  }
  
  .node-full .node-teaser .field
  {
    margin:0px 0px 12px 0px;
  }
  
  .node-full .node-teaser 
  {
    margin:0px;  
  }
  /*END Стили дополнительных полей*/
  
  /* Стили формы комментариев
  #content #comments h2
  {
    font-size:1.7em;
  }*/
 
#content #comments h2
{
    color: #2ba9e6;
    font-size: 1.167em;
    margin: 0 0 1px;
    padding: 6px 15px 5px;
        padding-bottom: 5px;
    text-transform: uppercase;
    font-weight: 600;
    padding-bottom: 10px;
}

#content #comments h2:before {
    content: "";
    display: block;
    background: url("../images/rubrik.png") no-repeat;
    width: 20px;
    height: 20px;
    float: left;
    margin: 6px 6px 0 0;
}
 
 
  /* END Стили формы комментариев*/
/* END Статья*/

/* Форма поиска*/
#block-isearch-google_search
{
float: right;
width: 350px;
max-width:100%;
padding-top: 23px;
}

#block-isearch-google_search .blcontent
{
border: none;
}

#block-isearch-google_search input {
    margin-top: 6px;
}
#block-isearch-google_search table
{
	margin:0px
}

  .block-search-form .blcontent
  {
    paddintg-top:0px
  }
  
 /* .header-a .block-search
  {
    background:url(../images/grey_texture.jpg);
  }
  .header-a .blcontent
  {
    background:url(../images/grey_texture.jpg);
    border:none
  }*/
  
  .header-a input.form-text
  {
    border: 1px solid #BDBDBD;
    border-bottom-color: #DEDEDE;
    border-bottom-color: #DEDEDE;
  }
  .header-a input.form-text:focus
  {
  border: 1px solid #D55757;
  }
/* END Форма поиска*/

/* Фотогалерея */
  .view-archpict li
  {
    /*display:inline;*/
  }
  
  .archpict-images
  {
    float:left;  
    min-height: 145px;
    margin-right: 11px;
  }
  
  .archpict-images:after
  {
    clear:both;
  }

  .view-archpict .views-field-field-body-image li, .view-archpict .views-field-field-gallery li
  {
    width: 190px;
    height: 135px;
    display: inline-block;
    padding: 5px;
    border: 1px solid #CCC;
    text-align: center;
    vertical-align: bottom;
    margin: 8px;
    background-color: #F5F6F1;
  }
  
  .view-archpict .views-field-field-body-image li:hover, .view-archpict .views-field-field-gallery li:hover
  {
    border: 1px solid #CC3333;
  }

/* END Фотогалерея */

/* Главное меню*/

#nav ul.sf-menu .sf-depth-2 ul {
  background: #F0F0F0;
  border: 1px solid #D5D5D5;
}
  #nav ul.sf-menu li li li a
  {
    height:17px !important;
    line-height: 17px;
    /*font-size: 12px;*/
  }
  
  #nav ul.sf-menu li li li a:hover
  {
    height:17px !important;
    /*font-size: 12px;*/
    color:#666666;
  }
  #nav ul.sf-menu .sf-depth-2 ul
  {
   
    background:url(../images/grey_texture.jpg);
  }
/* END главное меню*/

/* Тизеры все */

.node-teaser
  {
    margin-bottom: 15px;
  }
  
  .node-teaser .field-name-body
  {
    margin-bottom:12px;  
  }
 #content .node-teaser h2
  {
font-size: 2.514em;
    font-weight: 700;
    font-family: Arial;
    margin-bottom: 10px;
    line-height: 1.2;
  }
  
  /* Ссылки тизеров */
  .node-teaser .links a
  {
    color:#2AA9E6;
    background:none;
    border:none;
    box-shadow:none;
    vertical-align:baseline;
    height:auto;
    margin:0px;
    line-height: 0px;
    padding-left:0px
  }
  
    .node-teaser .links a:hover
  {
    color:#333;
    background:none;
    border:none;
    box-shadow:none;
    vertical-align:baseline;
    height:auto;
    margin:0px;
    line-height: 0px;
    padding-left:0px
  }
  
  .node-teaser .links a:after
  {
    content:"»";
    font-size:14px;
  }
  .node-teaser .links a:hover
  {
    color:#cc3333;
  }
  /* END Ссылки тизеров */
  
  /* Тизер статей (article) */
    .node-article-teaser .field-name-body
    {
        float:left;
    }
  /* END  Тизер статей (article) */

  /* Тизер новостей (news) */
    .news-image{
      float:left;  
    }
    /* отображение полей */
    .node-news-teaser .field-name-field-image
    {
      float:left;
      margin-right:15px;
    }
    .node-news-teaser .clearfix:after {
      
    }
/*    .news-info
    {
      padding-left: 215px;
    }*/
  /* END  Тизер новостей (news) */

/* END Тизеры*/

/*Иконки в заголовках*/
.small-title-icon
{
    width:16px;
    height:16px;
    margin-left:5px;
}
#kras-links{
width: 1000px;
margin: 0 auto;
}

.time-line {
    margin-top:-6px;
}


/*Модальное окно */

#middle .popup a:link {
    color:#000;
}

#middle .popup a:hover {
    color :#1BA1E2;
}


.font-sans {
    font-family: "Helvetica Neue", 'Helvetica', 'Arial',sans-serif;
    font-size: 16px;
    line-height: 1.42857143;
    color: #333;
    text-align: left;
}


.overview p
{
    font-family: 'PFRegal','Georgia',serif;
    font-size: 16px;
    line-height: 1.42857143;
    color: #333;
    text-align: left;
}

.bs-callout-warning {
    background-color: #fcf8f2;
    border-color: #ffa200;
     /*font-family: 'PFRegal','Georgia',serif;*/
    font-size: 16px;
    line-height: 1.42857143;
    color: #333;
    text-align: left;
}
/*.bs-callout {
    margin: 20px 0;
    padding: 20px;
    border-left: 3px solid #ffa200;
     font-family: 'PFRegal','Georgia',serif;
    font-size: 16px;
    line-height: 1.42857143;
    color: #333;
    text-align: left;
}*/
.bs-callout-sport {
    margin: 20px 0;
    padding: 20px;
    border-left: 3px solid #ffa200;
    font-family: 'PFRegal','Georgia',serif;
    font-size: 16px;
    line-height: 1.42857143;
    color: #333;
    text-align: left;

}
.bs-callout-warning-s {
    background-color: #fcf8f2;

}
.bs-callout-sport-s {
    margin: 20px 0;
    padding: 10px;
    text-align: left;

}
.textik {
	font-family: Roboto, sans-serif;
	font-size: 14px;
	line-height: 24px;
	text-align: justify;
}

.text-border {
    border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ffa200;
	margin-bottom: 20px;
}
.text-border-top  {
    border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ffa200;
	margin-top: 20px;
}
.author {
	font-size: 11px;
	font-style: italic;
	padding: 10px 0px 10px 0px;
}

.title-default-bez {
  margin: 0 0 30px 0;
  display: table;
  width: 100%;
}
.title-default-bez:after {
  content: "";
/*  background: #ffa200;*/
  height: 2px;
  overflow: hidden;
  display: block;
  position: relative;
  top: 15px;
}
.title-default-bez span {
  float: left;
  padding: 5px 10px;
  margin-right: 20px;
  text-transform: uppercase;
  font: 900 16px/22px Roboto, sans-serif;
  color: #252525;
  background: #ffa200;

}
.title-default-bez span a {
  color: #252525;
  text-decoration: none;
}
.title-default-bez span a:hover {
  color: #ffffff;
}
.title-default-bez span img {
  margin-right: 5px;
  vertical-align: inherit;
}
.title-default-bez .more {
  float: right;
  font-size: 12px !important;
  font-weight: 900;
  text-transform: uppercase;
  margin: 3px 0 0 20px;
}
.title-default-bez .more:hover {
  text-decoration: none;
  color: #252525;
}



@media screen and (max-width: 768px) {
  .magellan-slider .container.sidebar .post-block {
    visibility: hidden;
    display: none;
  }
}
@media screen and (max-width: 768px) {
  .dock {
    visibility: hidden;
    display: none;
  }
}
@media screen and (max-width: 768px) {
    .header {
    visibility: hidden;
    display: none;
  }
}

@media screen and (max-width: 768px) {
    .footer {
    ~visibility: hidden;
    ~display: none;
  }
}

/*@media screen and (max-width: 768px) {
    .row {
    max-width: 100%;
  }
}*/
/*@media screen and (max-width: 600px) {
  #mob-1 {
    visibility: hidden;
    display: none;
  }
}
*/

/* 
* ÐœÐ¾Ð´Ð°Ð»ÑŒÐ½Ñ‹Ðµ Ð¾ÐºÐ½Ð°
* Ð½Ð° Ñ‡Ð¸ÑÑ‚Ð¾Ð¼ CSS, Ð±ÐµÐ· javascript
* Ð¸ Ð´Ð¾Ð¿Ð¾Ð»Ð½Ð¸Ñ‚ÐµÐ»ÑŒÐ½Ñ‹Ñ… Ð¸Ð·Ð¾Ð±Ñ€Ð°Ð¶ÐµÐ½Ð¸Ð¹
*
* ÐšÐ¾Ð¿Ð¸Ñ€Ð°Ð¹Ñ‚ (c) 2014 shurawi http://www.dbmast.ru
*/

/*** Ð¡Ñ‚Ð¸Ð»Ð¸ Ð¾Ñ‚Ð½Ð¾ÑÑÑ‰Ð¸ÐµÑÑ Ðº Ð¼Ð¾Ð´Ð°Ð»ÑŒÐ½Ð¾Ð¼Ñƒ Ð¾ÐºÐ½Ñƒ Ð¸ ÑÐ¾Ð´ÐµÑ€Ð¶Ð°Ð½Ð¸ÑŽ ***/
.popup h1 { /* Ð·Ð°Ð³Ð¾Ð»Ð¾Ð²Ð¾Ðº 1 */
color: #2ba9e6;;
text-align: left;
text-shadow: 0 1px 3px rgba(0,0,0,.3);
font-weight: bold;
}
.popup h2 { /* Ð·Ð°Ð³Ð¾Ð»Ð¾Ð²Ð¾Ðº 2 */
color: #2ba9e6;;
text-align: left;
text-shadow: 0 1px 3px rgba(0,0,0,.3);
/*font:22px 'Trebuchet MS', Helvetica, sans-serif;*/
}
/* Ð‘Ð°Ð·Ð¾Ð²Ñ‹Ðµ ÑÑ‚Ð¸Ð»Ð¸ ÑÐ»Ð¾Ñ Ð·Ð°Ñ‚ÐµÐ¼Ð½ÐµÐ½Ð¸Ñ Ð¸ Ð¼Ð¾Ð´Ð°Ð»ÑŒÐ½Ð¾Ð³Ð¾ Ð¾ÐºÐ½Ð°  */
.overlay {
top: 0;
right: 0;
bottom: 0;
left: 0;
z-index: 1000000;
visibility: hidden;
/* Ñ„Ð¾Ð½ Ð·Ð°Ñ‚ÐµÐ¼Ð½ÐµÐ½Ð¸Ñ */
background-color: rgba(0, 0, 0, 0.7);
opacity: 0;
position: fixed; /* Ñ„Ð¸ÐºÑÐ¸Ñ€Ð¾Ð²Ð°Ð½Ð½Ð¾Ðµ Ð¿Ð¾Ñ†Ð¸Ð·Ð¸Ð¾Ð½Ð¸Ñ€Ð¾Ð²Ð°Ð½Ð¸Ðµ */
cursor: default; /* Ñ‚Ð¸Ð¿ ÐºÑƒÑ€ÑÐ°Ñ€Ð° */
-webkit-transition: opacity .5s;
-moz-transition: opacity .5s;
-ms-transition: opacity .5s;
-o-transition: opacity .5s;
transition: opacity .5s;
}
.overlay:target {
visibility: visible;
opacity: 1;
}
.is-image {
top: 0;
right: 0;
bottom: 0;
left: 0;
display:block;
margin: auto;
width: 100%;
height: auto;
/* ÑÐºÑ€ÑƒÐ³Ð»ÐµÐ½Ð¸Ðµ ÑƒÐ³Ð»Ð¾Ð² Ð²ÑÑ‚Ñ€Ð¾ÐµÐ½Ð½Ñ‹Ñ… ÐºÐ°Ñ€Ñ‚Ð¸Ð½Ð¾Ðº */
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
-ms-border-radius: 4px;
border-radius: 4px;
}
/* Ð²ÑÑ‚Ñ€Ð¾ÐµÐ½Ð½Ñ‹Ðµ ÑÐ»ÐµÐ¼ÐµÐ½Ñ‚Ñ‹ Ð¼-Ð¼ÐµÐ´Ð¸Ð°, Ñ„Ñ€ÐµÐ¹Ð¼Ñ‹ */
/*embed, iframe {
top: 0;
right: 0;
bottom: 0; 
left: 0; 
display:block;
margin: auto;
min-width: 320px;
max-width: 600px;
width: 100%;
}*/
/* ÑÑ‚Ð¸Ð»Ð¸ Ð¼Ð¾Ð´Ð°Ð»ÑŒÐ½Ð¾Ð³Ð¾ Ð¾ÐºÐ½Ð° */
.popup {

overflow: auto;
top: 0;
right: 0;
left: 0;
font-size: 14px;
z-index: 10000000;
display: block;
visibility: hidden;
margin: 0 auto;
max-width: 65%;
max-height: 50%;
padding: 30px;
/* Ñ„Ð¸ÐºÑÐ¸Ñ€Ð¾Ð²Ð°Ð½Ð½Ð¾Ðµ Ð¿Ð¾Ð·Ð¸Ñ†Ð¸Ð¾Ð½Ð¸Ñ€Ð¾Ð²Ð°Ð½Ð¸Ðµ, Ð¾ÐºÐ½Ð¾ ÑÑ‚Ð°Ð±Ð¸Ð»ÑŒÐ½Ð¾ Ð¿Ñ€Ð¸ Ð¿Ñ€Ð¾ÐºÑ€ÑƒÑ‚ÐºÐµ */
position: fixed;
border: 1px solid #383838;
/* ÑÐºÑ€ÑƒÐ³Ð»ÐµÐ½Ð¸Ðµ ÑƒÐ³Ð»Ð¾Ð² */
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
-ms-border-radius: 4px;
border-radius: 4px;
background-color: #FFFFFF;
/* Ð²Ð½ÐµÑˆÐ½ÑÑ Ñ‚ÐµÐ½ÑŒ */
-webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.8);
-moz-box-shadow: 0 0 6px rgba(0, 0, 0, 0.8);
-ms-box-shadow: 0 0 6px rgba(0, 0, 0, 0.8);
-o-box-shadow: 0 0 6px rgba(0, 0, 0, 0.8);
box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.8);
/* Ð¿Ð¾Ð»Ð½Ð°Ñ Ð¿Ñ€Ð¾Ð·Ñ€Ð°Ñ‡Ð½Ð¾ÑÑ‚ÑŒ Ð¾ÐºÐ½Ð°, Ð¿Ð¾ÑÐ²Ð»ÐµÐ½Ð¸Ðµ Ð¿Ñ€Ð¸ ÐºÐ»Ð¸ÐºÐµ */
opacity: 0;
/* ÑÑ„Ñ„ÐµÐºÑ‚ Ð¿ÐµÑ€ÐµÑ…Ð¾Ð´Ð° (Ð¿Ð¾ÑÐ²Ð»ÐµÐ½Ð¸Ðµ) */
-webkit-transition: all ease .5s;
-moz-transition: all ease .5s;
-ms-transition: all ease .5s;
-o-transition: all ease .5s;
transition: all ease .5s;
}
.overlay:target+.popup {
top: 20%;
visibility: visible;
opacity: 1;
}
/* Ñ„Ð¾Ñ€Ð¼Ð¸Ñ€ÑƒÐµÐ¼ ÐºÐ½Ð¾Ð¿ÐºÑƒ Ð·Ð°ÐºÑ€Ñ‹Ñ‚Ð¸Ñ */
.close {
position: absolute;
top: 15px;
right: 15px;
padding: 0;
width: 30px;
height: 30px;
border: 2px solid #ccc;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
-ms-border-radius: 15px;
-o-border-radius: 15px;
border-radius: 15px;
background-color: #2ba9e6;;
-webkit-box-shadow: 0px 0px 10px #000;
-moz-box-shadow: 0px 0px 10px #000;
box-shadow: 0px 0px 10px #000;
text-align: center;
text-decoration: none;
font-weight: bold;
line-height: 25px;
-webkit-transition: all ease .8s;
-moz-transition: all ease .8s;
-ms-transition: all ease .8s;
-o-transition: all ease .8s;
transition: all ease .8s;
opacity:0.6!important;
}
.close:before {
color: rgba(255, 255, 255, 0.9);
content: "X";
text-shadow: 0 -1px rgba(0, 0, 0, 0.9);
font-size: 20px;
}
.close:hover {
	background-color: #fff;
	opacity:0.9!important;
}
.popup p, .popup div {
margin-bottom: 10px;
max-width: 94%;
}
.showMoreContent
{
	display:none;
}

